@charset "utf-8";


/* アイビー */
/********* 共有スタイル ***************************************/

/*---- 1文字下げ ----*/

.indent_1 {
	text-indent:1em;
	}

/*---- 左マージン ----*/

.indent_2 {
	margin-left :1em;
	}

/*---- 文字下げ＆マージン ----*/

.indent_3 {
	margin-left :1em;
	text-indent:1em;
	}


.photo {
	margin : 0;
	padding: 0;
}
.photo img {
	width : 100%;
	height : auto;
	margin : 0;
	padding: 0;
	border: 0;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
	vertical-align: top;
}


/* Box枠無しテキストx */

.fullsize {
	width : 100%;
	margin : 10px 0 0;
	padding: 0px 5px;
	vertical-align: top;
	overflow-x: none;
	box-sizing: border-box;
}
.fullsize img {
	max-width : 100%;
	height : auto;
	margin : 0;
	padding: 0;
	border: 0;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}

.yoyaku img {
	width : 100%;
	height : auto;
	margin : 0px 0 0 0;
	padding: 0;
	border: 0;
	vertical-align: top;
}

/* 画像円マスク */
.r-mask {
	border-radius: 100%;
	 -moz-border-radius: 100%;    /* 旧Firefox */
	 -webkit-border-radius: 100%; /* 旧Safari,Chrome */
}

/* -----------------------------------------------------------
		ヘッダー周辺
----------------------------------------------------------- */

/*---- ヘッダーbg色 --------------------*/

.hwrapper {
	width: 100%;
	background-color: #25AE46;
	}


/* -----------------------------------------------------------
		slider
----------------------------------------------------------- */

#top_image .slider-inner {
	margin : 0;
	padding: 0;
}

#top_image .slider {
	margin: 0;
	padding: 0;
}

#top_image ul {
	margin : 0;
 	padding: 0;
}
#top_image ul li {
	margin : 0;
 	padding: 0;
}

#top_image .slider-inner .slider img {
	max-width: 100%;
	height: auto;
 	padding: 0;
	vertical-align: top;
}

/*slick setting*/

/* -----------------------------------------------------------
		TOP title
----------------------------------------------------------- */

#introduction .ti > img{
        width: 100%;
	height: auto;
	margin: -10px 0 0 0;
	padding: 0;
		{
	        max-width: 100%;
	        height: auto;
	        display: block;
	        margin: 0;
		}
}

/* -----------------------------------------------------------
		 h-TITLE ボックス
----------------------------------------------------------- */

.h_box {
	max-width: 100%;
	overflow: auto;
	padding: 5px 10px 6px 5px;
	margin: 15px 0 0 0;
	color: #fff;
	border-left: 0px solid #0066FF;
	border-radius: 6px;
	background: linear-gradient(to bottom,  #9BCCA0 0%, #64B36A 100%);

	/*Other Browser*/
	background: #64B36A;
	/*For Old WebKit*/
	background: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0.00, #9BCCA0),
		color-stop(1.00, #64B36A)
	);
	/*For Modern Browser*/
	background: linear-gradient(
		to bottom,
		#8FCB00 0%,
		#5EAD2E 100%
	);
}

.h_gold {
	color: #663300;
	background: linear-gradient(to bottom,  #F4ECBD 0%, #E6D36A 100%);

	/*Other Browser*/
	background: #E6D36A;
	/*For Old WebKit*/
	background: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0.00, #F4ECBD),
		color-stop(1.00, #E6D36A)
	);
	/*For Modern Browser*/
	background: linear-gradient(
		to bottom,
		#F4ECBD 0%,
		#E6D36A 100%
	);
}


.h_orange {
	background: linear-gradient(to bottom,  #FFC268 0%, #FF9900 100%);

	/*Other Browser*/
	background: #FF9900;
	/*For Old WebKit*/
	background: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0.00, #FFC268),
		color-stop(1.00, #FF9900)
	);
	/*For Modern Browser*/
	background: linear-gradient(
		to bottom,
		#FFC268 0%,
		#FF9900 100%
	);
}

/* -----------------------------------------------------------
		 h-Sub TITLE ボックス
----------------------------------------------------------- */
.h_subbox {
	max-width: 100%;
	overflow: auto;
	padding: 5px 10px 6px 5px;
	margin: 15px 0 0 5px;
	color: #5B4949;
	border-left: 10px solid #FF6600;
	border-radius: 6px;
	 -moz-border-radius: 6px;    /* 旧Firefox */
	 -webkit-border-radius: 6px; /* 旧Safari,Chrome */
	background: #eee;
}

/* Box内用 */
.h_sub_top0 {
	margin: 0 0 10px;
}

/* -----------------------------------------------------------
		rounded ボックス
----------------------------------------------------------- */

.rounded-box {
	max-width: 100%;
	overflow: auto;
	margin: 10px 5px 0 ;
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 10px;
	text-align:left;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}

/********* rounded ボックス TITLEあり ************************/
.rounded-ttbox {
	max-width: 100%;
	margin: 10px 0px 0 ;
	padding: 5px 10px 6px;

	line-height: 1.2;
	font-weight: 700;
	color: #481C19;
	background : #F0D0C3;
	overflow: auto;

	border-style: solid;
	border-width: 1px 1px 0;
	border-color: #aaa;
	border-radius: 8px 8px 0 0;
	 -moz-border-radius: 8px 8px 0 0;    /* 旧Firefox */
	 -webkit-border-radius: 8px 8px 0 0; /* 旧Safari,Chrome */
}

.blue { background : #0099FF; border-color: #0099FF; }
.green { background : #00CC00; border-color: #00CC00; }
.orange { background : #FF9900; border-color: #FF9900; }

.rounded-tbbox {
	max-width: 100%;
	overflow: auto;
	margin: 0;

	border-style: solid;
	border-color: #aaa;
	border-width: 0 1px 1px;

	background-color: #fff;
	padding: 0 10px 10px;
	text-align:left;
	border-radius: 0 0 8px 8px;
}

/********* rounded 下ボックス ********************************/
.rounded-btrbox {
	max-width: 100%;
	overflow: auto;
	margin: 0 5px 0 ;
	border-top: 0;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #fff;
	padding: 10px;
	text-align:left;
	border-radius: 0 0 8px 8px;
}

/********* rounded 中ボックス ********************************/
.rounded-midbox {
	max-width: 100%;
	overflow: auto;
	margin: 0;
	padding: 5px 10px 6px;

	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 0;
	border-left: 1px solid #aaa;

	background-color: #fff;
	text-align:left;
}


/*--- 回り込み写真 ---*/
.rounded-midbox .course-box img {
	float: left;
	width: 130px;
	height : 173px;
	margin: 0px 10px 5px 0;
	padding: 0;
	vertical-align: top;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}
@media screen and (min-width: 480px) {
	.rounded-midbox .course-box img{
		width: 75px;
		height : auto;
	}
}


/*--- メディア紹介コメント回り込み防止 ---*/
.rounded-midbox .course-box h3,
.rounded-midbox .course-box p {
	margin: 5px 0 5px 0;
	overflow: hidden;
	text-align: left;
}


/********* 右枠無ボックス ************************************/
section .right-box {
	width: 100%;
	margin-left: auto;
	line-height: 1;
	text-align: right;
	font-size: 1.2rem;
}

/* -----------------------------------------------------------
		rounded-box内リスト
----------------------------------------------------------- */
section .rounded-box ul,
section .rounded-btrbox ul,
section .rounded-box ol,
section .rounded-btrbox ol {margin: 0px 0 0 0;}

section .rounded-box ul li,
section .rounded-btrbox ul li {
	list-style: disc;
	margin: .6em 0 0 1.5em;
}

section .rounded-box ol li,
section .rounded-btrbox ol li {
	margin: .6em 0 0 1.5em;
}

section .rounded-box ul li:first-child,
section .rounded-btrbox ul li:first-child,
section .rounded-box ol li:first-child,
section .rounded-btrbox ol li:first-child {margin: 0 0 0 1.5em;}

/* -----------------------------------------------------------
		Responsive 2Box
----------------------------------------------------------- */

main section .res-2box*, *:before, *:after {
	box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	 -ms-box-sizing: border-box;
	justify-content:space-between;
}
main section .res-2box {
	max-width: 100%;
	display: -webkit-flexbox;
	display: -ms-flexbox; /* IE10 */
	display: flex;
	-ms-flex-wrap: wrap; /* IE10 */
	flex-wrap: wrap;

	padding: 0px;
	margin: 10px 0 -10px;
	border: 0;
	background-color: #fff;
}
main section .res-2box > div {
	flex: 1;
	margin: 0 5px 10px;
	padding: 10px;
	border: 1px solid #ccc;
	overflow: hidden;
 	min-width: 230px;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}

@media screen and (max-width: 960px) {
	.res-2box > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.res-2box > div{
		width: 100%;
	}
}

/*--- 回り込み ---*/
main section .res-2box div figure {
	float: left;
	height: auto;
	vertical-align: top;
	padding: 0 10px 0px 0;
}

/*--- 回り込み写真 ---*/
main section .res-2box figure img {
	width: 150px;
	height : auto;
	margin: 0 0 0;
	padding: 0;
	vertical-align: top;
}
/*--- 回り込みテキスト ---*/
main section .res-2box div p:first-of-type {
	margin: 0;
	padding: 0;
}

.float_none {
	margin: 0;
	padding: 10px 0 0;
	clear: both;
}

/*--- スタッフBOX下段写真 ---*/
main section .res-2box img {
	max-width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	border: 0px solid #ccc;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
	vertical-align: bottom;
}

/*--- スタッフ紹介コメント数オーバー処理 ---*/
.staff-text{
	height : auto;
	overflow: visible;
}
/* -----------------------------------------------------------
		Responsive 2Box内リスト
----------------------------------------------------------- */
section .res-2box ul {margin: 0px 0 0 1.3em;}
section .rounded-box ul li {
	list-style: disc;
	margin: 0 0 0 1.5em;
}

/*--- スタッフBOX上段リスト ---*/
main section .res-2box div .prof {
	margin: 10px 0 0 0;
}
main section .res-2box div .prof ul li{
	margin: 0 0 0 10em;
}


/* -----------------------------------------------------------
		特徴 box（イントロダクション内）
----------------------------------------------------------- */

.tokutyo *, *:before, *:after {
	box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	 -ms-box-sizing: border-box;
	justify-content:space-between;
}

.tokutyo {
	max-width: 100%;
	display: -webkit-flexbox;
	display: -ms-flexbox; /* IE10 */
	display: flex;
	-ms-flex-wrap: wrap; /* IE10 */
	flex-wrap: wrap;

	margin: 10px 0px;
	border: 1px solid #ccc;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}

.tokutyo > div {
	flex: 1;

	padding: 10px;
	border: 5px solid #fff;
	overflow: hidden;
 	min-width: 310px;/* 3項目250px 4項目310px */

	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */

	background: linear-gradient(to bottom,  #FBF2F0 0%, #E6EDCB 100%);
	/*Other Browser*/
	background: #E6EDCB;
	/*For Old WebKit*/
	background: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0.00, #FBF2F0),
		color-stop(1.00, #E6EDCB)
	);
	/*For Modern Browser*/
	background: linear-gradient(
		to bottom,
		#FBF2F0 0%,
		#E6EDCB 100%
	);
	position:relative;
}


@media screen and (max-width: 960px) {
	.tokutyo > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.tokutyo > div{
		width: 100%;
	}
}


 /* タイトルBOX中央 */
.tokutyo .title-box{
	margin: 0 0 0 110px;
	padding: 0 10px;
	height: 100px;
	border: 1px solid #ccc;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}

 /* タイトル */
.tokutyo h2 {

	display: table-cell;
	vertical-align: middle;
	width: inherit;
	height: inherit;

	height : 100px;
	font-size: 1.6rem;
	color: #381916;
	text-shadow: 2px 2px 2px #aaa;
}
 /* 説明 */
.tokutyo div p {
	margin: 10px 0 0 0px;
	padding: 0;
	border: 0;
}

.tokutyo img {
	width: 100px;
	height: auto; 
	position: absolute; /* アイコン画像位置 */
	top: 10px;
	left: 10px;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}




 /* 写真付きリスト（フットケア流れ） */
.tokutyo h3 {
	display: table-cell;
	vertical-align: middle;
	width: inherit;
	height: inherit;
	font-size: 1.6rem;
	letter-spacing: 1px;
	color: #381916;
	padding-left:1em; /* インデント */
	text-indent:-1em;
}


/* -----------------------------------------------------------
		特徴2 box
----------------------------------------------------------- */

.tokutyo_2 *, *:before, *:after {
	box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	 -ms-box-sizing: border-box;
	justify-content:space-between;
}

.tokutyo_2 {
	max-width: 100%;
	display: -webkit-flexbox;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap; /* IE10 */
	flex-wrap: wrap;

	margin: 10px 5px;
	border: 1px solid #ccc;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}

.tokutyo_2 > div {
	flex: 1;

	padding: 10px;
	border: 5px solid #fff;
	overflow: hidden;
 	min-width: 225px;/* 3項目225px 4項目338px */

	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */

	background: linear-gradient(to bottom,  #FBF2F0 0%, #E6EDCB 100%);
	/*Other Browser*/
	background: #E6EDCB;
	/*For Old WebKit*/
	background: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0.00, #FBF2F0),
		color-stop(1.00, #E6EDCB)
	);
	/*For Modern Browser*/
	background: linear-gradient(
		to bottom,
		#FBF2F0 0%,
		#E6EDCB 100%
	);
	position:relative;
}


@media screen and (max-width: 960px) {
	.tokutyo_2 > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.tokutyo_2 > div{
		width: 100%;
	}
}


 /* タイトル */
.tokutyo_2 h3 {

	display: table-cell;
	vertical-align: middle;
	width: inherit;
	height: inherit;

	height : 70px;
	font-size: 1.6rem;
	color: #381916;
	text-shadow: 2px 2px 2px #aaa;

	padding-left:1em;/* 折り返しをインデント */
	text-indent:-1em;
}
 /* 説明 */
.tokutyo_2 div p {
	margin: 10px 0 0 0px;
	padding: 0;
	border: 0;
}

.tokutyo_2 img {
	width: 100px;
	height: auto; 
	position: absolute; /* アイコン画像位置 */
	top: 10px;
	left: 10px;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}



/********* 最新情報 box ***********************************************/
#js-info {
	max-width: 100%;
	border: 1px solid #ccc;

	border-radius: 8px;
	-moz-border-radius: 8px;    /* 旧Firefox */
	-webkit-border-radius: 8px; /* 旧Safari,Chrome */
	background: #F8FEED;
	}

/*--- タイトル ---*/
#js-info p {
	max-width: 100%;
	margin: 0;
	padding: 0px;
	}

#js-info p span {
	color : #481C19;
	font-weight: bold;
}

/*--- コメント ----*/

.js-comment {
	margin : 10px 0px 25px 2.8rem;
	color: #333333;
	}


/* -----------------------------------------------------------
		テーブル（コース）
----------------------------------------------------------- */

/*----- カレンダー ---*/

#calendar {
margin: 0;
padding: 0;
}

#calendar table {
	width: 100%;
	table-layout: fixed;
	background: #fff;
	margin: 10px 0 0 0;
	border: 1px solid #222;
	border-spacing: 0;
	border-collapse: separate;
	word-break: break-word;
	border-radius: 8px;
	 -webkit-radius: 8px;
	 -moz-radius: 8px;
	table-layout: fixed;/* 均等幅 */
}

section #calendar table td,th {
	height: 24px;
	text-align: center;
	vertical-align:middle;
	line-height: 0;
}
section #calendar table img {
	width: 18x;
	height: 18px;
	margin: 0;
	padding: 0;
}


section #calendar table tr th {
	background: #eee;
}

/*--- th左 ---*/
#calendar table tr:first-child th:first-child {
	border-radius: 8px 0 0 0;
	 -webkit-radius: 8px 0 0 0 0;
	 -moz-radius: 8px 0 0 0;
}

/*--- th右 ---*/
#calendar table tr:first-child th:last-child {
	border-radius: 0 8px 0 0;
	 -webkit-radius: 0 8px 0 0;
	 -moz-radius: 0 8px 0 0;
}


#calendar table tr td,th {
	padding: 0.25em;
	border-left: 1px solid #aaa;
	border-top: 1px solid #aaa;
}

#calendar table tr td:first-child {
	border-left: none;
}

#calendar table tr th:first-child {
	border-left: none;
}

#calendar table tr:first-child td,th {
	border-top: none;
}

#calendar ul { /* marginはsp pcそれぞれ設定 */
	width: 100%;
	margin: 10px 0px 0px 10px;
	padding: 0;
	border: 0;
}
#calendar ul li {
	margin: 0px 10px;
	list-style: square;
}




#course {
	margin: 0;
}


.course {
	margin: 0 5px;
	overflow: hidden;
}

section .course table strong {
	color : #663300;
}

section .course table,
section .option table {

	width: 100%;
	word-break: break-word;
	background: #fff;
	margin: 0px 0 0 0;
	border: 1px solid #aaa;
	border-spacing: 0;
	border-collapse: separate;
	border-radius: 0 0 8px 8px / 0 0 8px 8px;
	 -webkit-border-radius: 0 0 8px 8px / 0 0 8px 8px;
	 -moz-border-radius: 0 0 8px 8px / 0 0 8px 8px;
}

/*--- 項目TD ---*/
section .course table tr:first-child td{
	padding: 0.2em;
	text-align: center;
	color: #000;
	background: #fff4e1;
}

/*--- 時間TD ---*/
section .course table td:nth-child(2) {
	width: 5.2em;
	text-align: center;
	white-space: nowrap;
}

/*--- 料金TD ---*/
section .course table td:last-child {
	width: 5.2em;
	text-align: right;
	white-space: nowrap;
}

/*--- TDラスト「～」 ---*/
section .course table td:last-child img,
section .course table td:nth-child(2) img {
	width: 13px;
	height: 10px;
	vertical-align: middle;
	margin: 0 0 4px 0;
}


/*--- TR・TDラスト背景処理 ---*/
section .course table tr:last-child td:last-child {
	border-radius 0 0 8px 0;
	 -webkit-border-radius: 0 0 8px 0;
	 -moz-border-radius: 0 0 8px 0;
}

section .course table tr td {
	padding: 0.5em;
	border-left: 1px solid #aaa;
	border-top: 1px solid #aaa;
}

section .course table tr td:first-child {
	border-left: none;
}

section .course table tr:first-child td {
	border-top: none;
}

/* -----------------------------------------------------------
		テーブル（オプション）
----------------------------------------------------------- */

.option {margin: 0 5px;}

section .option table strong {
	color : #663300;
}

/*--- 項目TD ---*/
section .option table tr:first-child td{
	padding: 0.2em;
	text-align: center;
	color: #000;
	background: #fff4e1;
}

/*--- TR・TDラスト背景処理 ---*/
section .option table tr:last-child td:last-child {
	border-radius 0 0 8px 0;
	 -webkit-border-radius: 0 0 8px 0;
	 -moz-border-radius: 0 0 8px 0;
}

section .option table tr td {
	width: 33.333%;
	padding: 0.5em;
	border-left: 1px solid #aaa;
	border-top: 1px solid #aaa;
	text-align: center;
}

section .option table tr td:first-child {
	border-left: none;
}

section .option table tr:first-child td {
	border-top: none;
}


/* -----------------------------------------------------------
		テーブル（送迎）
----------------------------------------------------------- */

.dogbus {
	margin: 0 5px;
	overflow: hidden;
}

section .dogbus table strong {
	color : #663300;
}

section .dogbus table {

	width: 100%;
	word-break: break-word;
	background: #fff;
	margin: 0px 0 0 0;
	border: 1px solid #aaa;
	border-spacing: 0;
	border-collapse: separate;
	border-radius: 0 0 8px 8px / 0 0 8px 8px;
	 -webkit-border-radius: 0 0 8px 8px / 0 0 8px 8px;
	 -moz-border-radius: 0 0 8px 8px / 0 0 8px 8px;
}


/*--- ビジターTD ---*/
section .dogbus table td:last-child {
	width: 5.2em;
	text-align: right;
	white-space: nowrap;
}

/*--- TDラスト「～」 ---*/
section .dogbus table td:last-child img,
section .dogbus table td:nth-child(2) img {
	width: 13px;
	height: 10px;
	vertical-align: middle;
	margin: 0 0 4px 0;
}



/*--- TR・TDラスト背景処理 ---*/
section .dogbus table tr:last-child td:last-child {
	border-radius 0 0 8px 0;
	 -webkit-border-radius: 0 0 8px 0;
	 -moz-border-radius: 0 0 8px 0;
}

section .dogbus table tr td {
	padding: 0.5em;
	border-left: 1px solid #aaa;
	border-top: 1px solid #aaa;
}

section .dogbus table tr td:first-child {
	border-left: none;
}

section .dogbus table tr:first-child td {
	border-top: none;
}
/* -----------------------------------------------------------
		Responsive 2Box（TOP店内写真）
----------------------------------------------------------- */

main .inner .res-2box .photo-0 img {
	width : 100%;
	height : auto;
	margin : 0;
	padding: 0;
	border: 0;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
	vertical-align: top;
}

main .inner .res-2box .photo-1 img {
	width : 100%;
	height : auto;
	margin : 10px 0 0 0;
	padding: 0;
	border: 0;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
	vertical-align: top;
}

main .inner .res-2box .photo-1 img {
	width : 100%;
	height : auto;
	margin : 10px 0 0 0;
	padding: 0;
	border: 0;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
	vertical-align: top;
}





/* -----------------------------------------------------------
		GoogleMap
----------------------------------------------------------- */

#map {
	max-width: 100%;
	margin: 10px 2px 0 0;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	border: 0;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}

#map iframe,
#map object,
#map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

/********* YouTube ************************************************/
section #player {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

/* -----------------------------------------------------------
		SNS
----------------------------------------------------------- */

/********* topimg内 *********/
#top_image .sns, #top_image .sns img {
	margin: 0;
	padding: 0;
	border:0;
}

#top_image .sns ul { /* marginはsp pcそれぞれ設定 */
	width: 100%;
	height: 32px;
	padding: 0;
	border: 0;
	text-align: right;
}
#top_image .sns ul li {
	margin: 0px 0px 0px 10px;
	display: inline-block;
	list-style: none;
}

/********* footer内 *********/

footer #footer-box #sns,img {
	margin: 0;
	padding: 0;
	border:0;

}
footer #footer-box #sns ul {
	width: 100%;
	height: 32px;
	margin: 10px auto 0px auto;
	padding: 0;
	border: 0;
	text-align: center;
}
footer #footer-box #sns ul li {
	margin: 0px 0px 0px 20px;
	display: inline-block;
	list-style: none;
}
footer #footer-box #sns ul li:first-child {
	margin:  0;
}

/* -----------------------------------------------------------
		copyright
----------------------------------------------------------- */

/*--- copyright ---*/
footer .inner #footer-box .copy {
	max-width: 100%;
	margin: 15px 0 0 0;
	padding: 0;
	display: block;
	text-align: center;
	font-size: 1.0rem;
	line-height: 1.2;
}
/*--- Counter ----*/
footer #footer-box .copy img {
	margin: 3px auto;
	width: 36px;
	height:9px
	text-align: center;
}

/* -----------------------------------------------------------
		clearfix
----------------------------------------------------------- */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

.clearfix {
	display: inline-block;
	}

/* Hides from IE-mac \*/

* html .clearfix {
	height: 1%;
	}

.clearfix {
	display: block;
	}

/* End hide from IE-mac */

/* -----------------------------------------------------------
		gallery
----------------------------------------------------------- */
/*--- gallery ---*/
#gallery *, *:before, *:after {
	box-sizing: border-box;
	overflow-x: none;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	 -ms-box-sizing: border-box;
}

#gallery {
	max-width: 100%;
	margin: 10px auto;
	display: -webkit-flexbox;
	display: -ms-flexbox; /* IE10 */
	display: flex;
	-ms-flex-wrap: wrap; /* IE10 */
	flex-wrap: wrap;
	justify-content: center;
	border: 0;
}

#gallery > div {
	width: 100%;
	flex: 1;
	max-width: 225px;
 	min-width: 170px;
	height: 250px;
	margin: 5px;
	padding: 0px;
	border: 0px solid #fff;
	text-align: center;
	overflow: hidden;
}

#gallery img {
	width: 100%;
 	min-width: 160px;
	height: 250px;
	padding: 0;
	margin: 0;
	object-fit: cover; /* アスペクト比を維持でボックス全体を埋める */
	font-family: 'object-fit: cover;'; /*IE対策*/

	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}

/* -----------------------------------------------------------
		メールフォーム
----------------------------------------------------------- */

form p {
	margin: 0;
	}

/*--- checkbox ---*/
form .checkbox {
	margin: 0;
	border-top: 0px solid #ccc;
	width: 100%;
	}

form .checkbox dl {
	border-bottom: 1px solid #ccc;
	margin: 0;
    	padding: 10px 0;
	display: table;
	}

form .checkbox dl:last-child {
	border-bottom: 0px solid #ccc;
	margin: 0;
    	padding: 10px 0 0;
	display: table;
	}



form .checkbox dl dt {
	padding: 0 .75rem 0 0;
	display: table-cell; 
	}

form .checkbox dl dd {
	width:100%;
	margin: 0;
	display: table-cell; 
}


/*--- input_txat ---*/
form .input_txat input[type="text"],
form .input_txat input[type="number"],
form .input_txat input[type="tel"],
form .input_txat input[type="email"],

form .input_txat, textarea {
	width: 100%;
	font-size: 1.6rem;
	color: #000;
	display: block;
    box-sizing: border-box; /* [borde-box]で右の飛び出しを回避 */
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
}

/*--- input_txat ---*/
form .input_txat dl {
	margin: 0;
}

/*--- first dt ---*/

form .input_txat dt {
	margin: 1.0rem 0 0 0;
}



/*--- textarea ---*/
form .input_txat textarea {
	height: 14rem;
}

/*--- input,textarea背景・枠 ---*/

form .input_txat .text,
form textarea,
form .input_txat .dropdown{
	border:1px solid #aaa;
	padding: 5px;
	border-radius: 5px;

        /* Webkit */
        background: -webkit-gradient(
            linear,
            left top,
            left bottom,
            from(#FBF8EC),
            to(#fff)
            );
        -webkit-border-radius: 5px;

        /* Firefox */
        background: -moz-linear-gradient(
            top,
            #FBF8EC,
            #fff
            );
        -moz-border-radius: 5px;

        /* IE */
        filter:progid:DXImageTransform.Microsoft.gradient
            (startColorstr=#ffFBF8EC,endColorstr=#ffffffff);
        zoom: 1;
}
/*--- フォーカス処理 ---*/
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
textarea {
	  outline: none;
	border: 1px solid #aaa;
	-webkit-transition: all .3s;
	transition: all .3s;
}

input[type="text"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
textarea:focus {
	box-shadow: 0 0 7px #428ec9;
}




/********* > 送信キー- **********************************************/
#key {
	max-width: 100%;
	margin: 0 0px 3px 0;
        padding: 4px 4px;
	line-height: 0;
	vertical-align: middle;
	border-radius: 5px;
	background-color : #eee;
}

#key img {
	width: 250px;
	height: 20px;
	margin: 0;
        padding: 0;
}

.input_txat dl dt label {
	margin: 0;
}
/*--- 必須---*/

.hisu::after {
	content: "必須";
	font-size: 1.0rem;
	font-weight: 700;
	background: #ff0000;
	color: #fff;
        padding: 0px 4px;
	margin-left: 5px;
	border-radius: 3px;
}


/*--- submit---*/

.submit{
	width: 100%;
	border:1px solid #aaa;
        padding: 4px 10px;
	font-size: 1.6rem;
	font-weight: 700;
        color: #fff;
        cursor: pointer;
        background: #428ec9;
        border-radius: 5px;
     
/* Webkit */
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#99c9e5),
        to(#428ec9)
        );
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px #fff;
         
/* Firefox */
    background: -moz-linear-gradient(
        top,
        #99c9e5,
        #428ec9
        );
    -moz-border-radius: 5px;
    -moz-box-shadow: 1px 1px 1px #fff;
     
/* IE */
    filter:progid:DXImageTransform.Microsoft.gradient
        (startColorstr=#ff99c9e5,endColorstr=#ff428ec9);
    zoom: 1;
}